import { Menu as AntdMenu } from 'antd';
import React from 'react';
import './PisellMenu.less';
import type { PisellMenuProps } from './types';
declare type PisellMenuComponent = React.FC<PisellMenuProps> & {
    Item: typeof AntdMenu.Item;
    SubMenu: typeof AntdMenu.SubMenu;
    ItemGroup: typeof AntdMenu.ItemGroup;
};
declare const PisellMenu: PisellMenuComponent;
export default PisellMenu;
